uuid: a78f6538-3f63-4f2f-bb42-e5778d58a1fd
langcode: et
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: 9oHysbROvmS4FyIx62cqYW6dZZXH78VtetjpYgewCDU
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
